* {margin:0; padding:0; list-style:none;}
html, body {
	height:100%;
	min-height:100%;
}
body {
	background:#FFF url(../images/fon_container.gif) repeat-y center top;
	font:normal 12px Arial;
	color:#000000;
}
img {border:0;}
.paint {
	background: #FFF;
}
.formcontainer .inputs {
	width:114px;
	border:solid 1px #575757;
	border-right-color:#f1f3f4;
	border-bottom-color:#f1f3f4;
	font:normal 12px Arial;
	color:#333;
	padding:1px;
}

a {color:#0E7BF0;text-decoration:none;}
a:hover {text-decoration:underline;}

body table{
	font:normal 12px Arial;
}
a.calendar_link {color:#0E7BF0;text-decoration:underline;}

.clearit {clear:both;font-size:0;}
div#content div.b_menu {padding-top:39px;}

div.tm_pos {padding-left:24px;position:absolute;width:964px;left:9px;top:0;}
div.oh, p.oh {overflow:hidden;min-height:0px;height:0px;}
div.om, p.om {min-height:0px;}
.tml {float:left;width:862px;}
.tmr {float:right;width:100px;text-align:right;}
.p_menu {position:relative;}

#content:after, .block01:after, .dataRow:after, .dataBottom:after, .formElts:after, .formElts p:after, .footerFix:after, .wrapper:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
#content, .block01, .dataRow, .dataBottom, .formElts, .formElts p, .footerFix, .wrapper {min-height:1%;}
* html div, * html ul, * html li, * html dl, * html dd {height: 1%;}

/*main*/
#container {
	background:url(../images/fon_body.gif) repeat-x top;
	min-height:100%;
}
.dataLeft p,.dataRight p
{
	padding-bottom:6px;
}
* html #container {
	height:100%;
}



.background_color {background-color: #FFF;}

#head ul.func_navi {
	position:absolute;
	top:22px;
	right:8px;
	height:18px;
}
#head ul.func_navi li {
	float:left;
	padding-right:8px;
}
#head ul.func_navi li a {
	display:block;
	height:18px;
	width:18px;
}
#head ul.func_navi li a.sitemap {
	background:url(../images/sitemap.gif) no-repeat;
}
#head ul.func_navi li a.home {
	background:url(../images/home.gif) no-repeat;
}
#head ul.func_navi li a.post {
	background:url(../images/post.gif) no-repeat;
	width:19px;
}

#content {
	width:988px;
	padding:0 9px 69px;
	margin:0 auto;
	background:url(../images/fon_content.gif) repeat-y top;
}
.topMenu {
	background:#CB2625 url(../images/fon_topMenu.gif) no-repeat bottom;
	padding:11px 0 13px 26px;
	font-size:12px;
	font-weight:bold;
	text-align:left;
	text-transform:uppercase;
	color:#FFF;
}
.topMenu a {
	color:#FFF;
	text-decoration:none;
	padding:0 3px;
}
.topMenu a:hover {
	color:#000000;
	text-decoration:underline;
}
.topMenu a.chosen {
	color:#000000;
}
.block01 {
	float:left;
	width:767px;
}
.data {
	width:498px;
	float:right;
}

.breadcrumb,.breadcrumb table tr td {
	background:#97C3DC;
	font-size:12px;
	color:#FFF;
	padding-left:10px;
	min-height:16px;
	padding-top:1px;
	padding-bottom:1px;
}
* html .breadcrumb,.breadcrumb table tr td {height:16px;}
.breadcrumb a {
	color:#fff;
	font-weight:bold;
	text-decoration:underline;

}
.breadcrumb a:hover {
	text-decoration:none;
}
.data .x {
	border-top-color:#fff;
}
.dataLeft {
	float:left;
	width:241px;
	padding-left:5px;
}
.dataRight {
	float:right;
	width:241px;
	padding-right:5px;
}
.dataLeft h5, .dataRight h5 {
	background:#FFFFFF url(../images/fon_h6.gif) no-repeat scroll left top;
	color:#FFFFFF;
	font-size:12px;
	font-weight:bold;
	padding:1px 0pt 2px 10px;

}


.dataLeft p img, .dataRight p img {
	border:solid 1px #FFF;
	margin-bottom:4px;
	width:238px;
	padding-left:2px;
}
.dataLeft p.first, .dataRight p.first {
	border-bottom:solid 1px #FFF;
	margin-bottom:4px;
}
.dataBottom {
	clear:both;
	margin:1px 2px;
	border-top:solid 1px #8ea1af;
	padding:8px 4px;
}

.paint {
	background: #FFF;
}

.dataBottom p {
	padding-bottom:13px;
}
.dataBottom p a img.bottom468
{
	width:468px;
}

.dataBottom img.main_img
{
	width:234px;
}
.dataBottom img.gimg
{
	width:234px;
margin-right:0px;
}
.dataBottom img {
	border-top:solid 1px #FFF;
	border-right:solid 1px #FFF;
	border-left:solid 1px #FFF;
	margin-right:7px;
}

.dataBottom img.right300 {
	float:right;
	width:300px;
}
.dataBottom img.right200 {
	float:right;
	width:200px;
}
.dataBottom img.left200 {
	float:left;
	width:200px;
}

.dataBottom img.right70 {
	float:right;
	width:70px;
}
.dataBottom img.right100 {
	float:right;
	width:100px;
}
.dataBottom img.right120 {
	float:right;
	width:120px;
}
.dataBottom img.right150 {
	float:right;
	width:150px;
}
.dataBottom img.image468 {
 	width:468px;
}
.dataBottom img.ti{
	margin-right:0px;
	border:0px;
	padding-top:1px;
}
.dataBottom div.related {
	color: #000000;
	float:left;
	width:368px;
}
.dataBottom  .o_form_inner_add div.related
{
	width:356px;
}
.dataBottom div.related b {
	font-size:15px;
}
.dataBottom div.related i {
	color: #07347F;
}
.dataBottom div.related i b {
	font-size:12px;
}
.dataBottom div.related i b a{
	text-decoration:underline;
}
.dataBottom div.related div.fll b {
	font-size:12px;
}
.someDetails img.star
{
	width:13px;
	float:none;
	margin-right:
	0px;
	border:0px
}
.ssnip
{
	float:left;
}
.ssnip img
{
	width:60px;
	float:left;
	padding:3px 6px 0px 6px;
}
.dataBottom div.related img.star {
	width:11px;
	float:none;
	margin-right:0px;
	border:none;
}
.dataBottom div.related span
{
 font-size:14px;
 font-weight:bold;
}
.av_r
{
	float: left;
	display: inline;
}
.av_r2
{

	float:right;
}
.sort
{
	height:17px;
	padding:0px;
	margin:0px;
	font:normal 11px Arial;
	font-weight:bold;
}
.m1
{
	text-align:left;padding:2px 0px 2px 5px;width:140px;
}
.m2
{
	padding:2px 0px 2px 5px;width:85px;
}
.m3
{
	padding-left:10px;
}
.pr1
{	text-align: left;
	width:50%;}
.fll
{	float:left;padding-top:12px;}
.someDetails img.star
{
	width:13px;
	float:none;
	margin-right:
	0px;
	border:0px
}
.ssnip
{
	float:left;
}
.ssnip img
{
	width:60px;
	float:left;
	padding:3px 6px 0px 6px;
}
.dataBottom div.related img.star {
	width:11px;
	float:none;
	margin-right:0px;
	border:none;
}
.dataBottom div.related span
{
 font-size:14px;
 font-weight:bold;
}
.av_r2{
	float:right;
	padding-top:12px;
}
.ext1
{
	text-align:left;
	width:100%;
}
.dataBottom .child {
float:left;

	width:103px;
}
img.left70
{
    float:left;
    width:70px;
    padding: 4px;
}

.dataBottom img.left70 {
	float:left;
	width:70px;
}
.dataBottom img.left100 {
	float:left;
	width:100px;
}
.dataBottom img.left120 {
	float:left;
	width:120px;
}
.dataBottom img.left150 {
	float:left;
	width:150px;
}
.dataBottom img.right70 {
	float:right;
	width:70px;
}
.dataBottom img.right100 {
	float:right;
	width:100px;
}
.dataBottom img.right120 {
	float:right;
	width:120px;
}
.dataBottom img.right150 {
	float:right;
	width:150px;
}
.formcontainer {
	padding:10px;
}
.formcontainer label {
	float:left;
	width:105px;
	text-align:right;
	padding-top:1px;
}
.formcontainer p {
	margin-left:107px;
	padding-bottom:7px;
}
* html .formcontainer p {
	margin-left:-106px;
	padding-left:107px;
}
* html .formcontainer p.buttonz {
	margin:0;
	padding-left:109px;
}
.formcontainer p input, .formcontainer p select, .formcontainer p textarea, .formcontainer p img {
	width:114px;
	border:solid 1px #575757;
	border-right-color:#f1f3f4;
	border-bottom-color:#f1f3f4;
	font:normal 12px Arial;
	color:#333;
	padding:1px;
}

select {
	width:114px;
	border:solid 1px #D4D0C8;
	/*border-right-color:#f1f3f4;
	border-bottom-color:#f1f3f4;*/
	font:normal 12px Arial;
	color:#333;
	padding:1px;
}

.formcontainer p img {
	margin-left:3px;
	}

.formcontainer p textarea {
	width:323px;
	height:50px;
}
.formcontainer input.button, .formcontainer input.submit {
	border:solid 1px #CB2625;
	font-weight:bold;
	color:#CB2625;
	background:#ebeff1 url(../images/fon_button.gif) repeat-x top;
}
.formcontainer input.submit {
	background:#e8f6ed url(../images/fon_submit.gif) repeat-x top;
	text-transform:uppercase;
}
.site_map h6 {
	color:#FFF;
	font-weight:normal;
	font-size:13px;
	padding-bottom:2px;
	padding-left:23px;
	background:transparent url(../images/fon_h6.gif) no-repeat scroll left top;
}
.site_map ul {padding:8px 23px 0;}
.site_map ul li {padding-bottom:8px;}
.site_map ul ul {padding-left:20px;}

.navigation {
	float:left;
	width:266px;
font-size:13px;
}
.navibox {
	min-height:1%;
	background:url(../images/fon_navibox.gif) repeat-y top;
}
.naviga {
	padding:10px 10px 57px 30px;
	min-height:1%;
	/*min-height:233px;*/
	background:url(../images/fon_naviga.gif) no-repeat bottom;
}
* html .naviga {
	height:230px;
}
.naviga li a {
	display:block;
	padding:3px 0;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	color:#FFF;
}

.naviga li span {
	display:block;
	padding:3px 0;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	color:#FFF;
}

.naviga li a:hover {
	color:#CB2425;
	text-decoration:underline;
}
.naviga li a.chosen {
	color:#CB2425;
}
.naviga ul {
	padding-left:7px;
}
.naviga ul li a {
	background:url(../images/fon_naviga1.gif) no-repeat 0 7px;
	padding-left:13px;
}
.naviga ul li a.chosen {
	background:url(../images/naviga_bullet.gif) no-repeat 0 7px;
}
.naviga ul li a {color:#FFF;}
.advert2 a {
font-weight:bold;
	color:#000000;
}
.advert {
	padding:8px;
	background:#97C4DD;
	margin-bottom:15px;
	text-align:center;
}
* html .advert {
	margin-top:6px;
}
.advert img {
	border:solid 1px #FFF;
}

.block02 {
	float:right;
	width:218px;
}
.search {
	padding:8px 0 0 8px;
	background:url(../images/search.gif) no-repeat;
	height:35px;
	margin-bottom:3px;
}
.search .searchfield {
	width:140px;
	padding:1px;
	font-size:13px;
	margin-right:20px;
}
.search .searchbutt {
	background:transparent;
	border:0;
	color:#FFF;
	font-weight:bold;
	cursor:pointer;
}

.newsletters {
	padding:8px 10px 0 8px;


}
.newsletters .searchfield {
	width:140px;
	padding:1px;
	font-size:13px;
	margin-right:20px;
}
.newsletters .submit , .button {
	border:solid 1px #CB2625;
	font-weight:bold;
	color:#CB2625;
	background:#ebeff1 url(../images/fon_button.gif) repeat-x top;

}

.news {
	background:#F3F6F7;
}
.news h6, .navigation  h6{
	background-color: #97C3DC;
	font-weight:bold;
	color:#FFF;
	font-size:12px;
	min-height: 16px;
    padding-bottom: 4px;
    padding-left: 10px;
    padding-top: 4px;
}
.news h5 {
	background:url(../images/news.gif) no-repeat top;
	height:35px;
	color:#FFF;
	font-weight:bold;
	font-size:13px;
	padding:9px 0 0 114px;
}
.image_desc
{
	color:#fff;
	margin:0px 0px 0px 1px;
	padding:2px 4px 2px 4px;
	width:226px;
	background:#97C3DC;
}

.book_block
{
	float:right;
	padding-right:20px;
}
.map_block img
{
	border:0px;
	float:none;
	margin:0px;
	padding:0px;
	width:auto;
	height:auto;
}
.book_block img
{
	border:0px;
	float:none;
	margin:0px;
	padding:0px;
	width:auto;
	height:auto;
}
.image_block
{
	float:left;
	width:234px;
	padding-left:1px;
	padding-top:4px;
	margin-right:7px;
}
.news .date {
	color:#000000;
	font-weight:bold;
	padding:4px 8px 2px;
}
.news .newstext {
	line-height:130%;
	padding:0 8px 9px;
	border-bottom:solid 1px #FFF;
	margin-bottom:3px;
	min-height:65px;
	color: #08347C;
}
* html .news .newstext {
	height:65px;
}
.news .last {
	border-bottom:0;
}
.news .newstext a {
	color:#CB2625;
	text-decoration:none;
	margin-left:0px;
}
.news .newstext a.x {
	margin:0;
}
.news .newstext a:hover {
	text-decoration:underline;
	color:#CB2625;
}
.addition {
	margin-top:4px;
	background:#e7f1f4;
	padding:10px 9px 10px 0;
	border-bottom:solid 1px #8ea1af;
}

.addition img {
	border:solid 1px #FFF;
}
.addition p {
	padding-top:5px;
}
.addition p a {
	color:#07347c;
	text-decoration:none;
	margin-left:9px;
}
.addition p a:hover {
	text-decoration:underline;
}
.block02 .last {
	border-bottom:0;
}
.rightBanner {
	margin-top:4px;
	background:#d6dddf;
	padding:10px 9px;
}

#footer {
	margin:-66px auto 0;
	width:988px;
	padding:0 9px;
}
#footer .footerFix {
	color: #CB2625;
	font-weight:bold;
	background:#97C3DC url(../images/fon_footer.gif) no-repeat right;
	min-height:66px;
}
* html #footer .footerFix {
	height:66px;
}
.footerLeft {
	width:723px;
	float:left;
	text-align:center;
	padding-top:13px;
}
.footerLeft a {
	color:#CB2625;
	text-decoration:none;
}
.footerLeft a:hover {
	text-decoration:underline;
}
.footerLeft p {
	padding-bottom:3px;
}
.footerLeft p a {
	font-weight:bold;
	font-size:13px;
}
.footerRight {
	float:right;
	width:223px;
	padding:12px 15px 0 0;
	text-align:right;
	color:#FFF;
	font-weight:bold;
}

.footerRight a{
	color:#FFF;
}


/* Additional */
.marked_title {
	color:#FFF;
	background:url(../images/fon_h6.gif) no-repeat 0 0;
	padding:1px 0 1px 15px;
}
.data h1,h2,h3 {
	font-size: 12px;
	font-weight: bold;
	padding-bottom: 10px;
}

.data h2.marked_title {
	font-size:13px;
 padding:1px 0pt 1px 15px;
}

.data h3.marked_title {
	font-size:13px;
 padding:1px 0pt 1px 15px;
}

.data h1 {
	font-size: 16px;
}
.data h2 {
	font-size: 14px;
}
.someDetails {padding:2px 0px 7px 4px;}
.placePic {float:left;padding-left:4px;}
.picPager {
	padding:6px 0;
	border-bottom:solid 1px #FFF;
	margin:0 8px 4px;
}
.picPager a {
	display:block;
	float:left;
	margin-right:5px;
}

.specs {
	border-top:solid 1px #FFF;
	margin:4px 8px;
}
.specs dl {
	float:left;
	width:30%;
	margin:0 1%;
	padding:5px 0;
}
.specs dt {padding-bottom:3px;}
.specs dd {
	padding:2px 0 1px 10px;
	background:url(../images/fon_specs.gif) no-repeat 2px 6px;
}
.specs span {
	font-size:10px;
	margin:0;
	position:relative;
	top:-3px;
}
.blueFormTitle {
	background:#F3F6F7 url(../images/fon_h6.gif) no-repeat 0 0;
	color:#FFF;
	padding:1px 15px;
}
.blueForm {
	background:#F3F6F7;
	padding:8px 15px;
	margin-bottom:3px;
	border: 1px solid #97C4DD;
    margin-left: 4px;
    width: 458px;
}
.einForm p {padding-bottom:7px;}
.einForm p label {
	width:80px;
	float:left;
	padding-top:3px;
}
.einForm .button {
	border:solid 1px #CB2625;
	color:#CB2625;
	background:#ebeff1 url(../images/fon_button.gif) repeat-x top;
	font-size:13px;
	padding:2px 0;
}
.einForm .large
{
	font:13px Arial;
	font-weight:bold;
	padding:5px 15px 6px 15px;
	color:green;
	margin:0;
}

.lichtBlue {
	color:#3d74cb;
	text-decoration:underline;
}
.lichtBlue:hover {text-decoration:none;}

img.voting
{
	width:15px;
	padding:0px;
	margin:0px;
}

.votingText
{
	font-size:10px;
	text-decoration:none;
	font-weight:normal;
}

.einCal {
	padding-left:7px;
	width:156px;
	float:left;
	margin:3px 0;
	overflow:hidden;
}

.legenda {padding:3px 5px 7px 7px;}
.legenda img {
	border:solid 1px #97C3DC;
	background:#daf0f6;
	vertical-align:middle;
}




.weiter {
	text-align:center;
	padding-bottom:13px;
}
.weiter a {text-decoration:underline;}
.weiter a:hover {text-decoration:none;}

.tableRez {padding:5px 7px 8px;}
.tableRez p {padding:2px 4px;}
.tableRez span {float:right;}
.matroska {background:#FFF;}
.matroska_color {background:#e7f1f4;}



/* start search table */
.searchTabel p {
	font-weight:bold;
	padding:0 0 7px 10px;
	color:#1a87db;
}
.searchTabel tr.redStripe {
	font-size:13px;
}
.searchTabel tr.redStripe a {
	color: #CB2625;
	font-weight:bold;
	text-decoration:underline;
}
.searchTabel tr.redStripe a:hover {
	text-decoration:none;
}
.searchTabel p a {text-decoration:none;}

.searchTabel table {
	width:100%;
	border-collapse: collapse;
	empty-cells: show;
}
.searchTabel table td {
	border:solid 2px #dce6ee;
	padding:1px;
	text-align:center;
	border:none;

}

.innerTextSearchTable td {
	font-weight:normal;
	color: #234556;
}


.searchTabel table td.al {text-align:left;padding-left:13px;}
.searchTabel table .redStripe td {padding:2px 4px;}


.TabelHead {color:#1a87db;}
.TabelHead b {
	display:block;
	padding:5px 3px;}
.bcGrey {background:#eef3f7;}
.bcWhite {background:#fafbfd;}
.cBlue {color:#1a87db;}
.cGreen {color:#00aa33;}
.cRed {color:#b01b1b;}
.redStripe {
	background:#97C3DC;
	font-weight:bold;
	color:#d42727;
}
.titleHeader {
	font-weight:bold;
	color:#d42727;
}

.azzkiTabel table td.al {text-align:left;padding-left:13px;}
.azzkiTabel table .redStripe td {padding:2px 4px;}

.azzkiTabel div {
	background:#dce6ee url(../images/fon_divTabel.gif) repeat-x top;
	padding:0 10px 10px;
}

.tableHeader {
	color: #FFFFFF;
	padding-left:5px;
}

.tableRowsPadding {
	padding:2px 0px 2px 0px;
}

/* end search table */



/* Developer comments */

#error						{font-family: arial, helvetica, sans-serif; font-size: 10px; color: #FF0000; font-weight: bold}
#ok							{font-family: arial, helvetica, sans-serif; font-size: 10px; color: #008800; font-weight: bold}
td#th						{background: #A9A9A9;}
#hidden						{ text-decoration: line-through; }
.information				{font-family: arial, helvetica, sans-serif; font-size: 10px; color: #008800; font-weight: bold}
.error						{font-family: arial, helvetica, sans-serif; font-size: 10px; color: #FF0000; font-weight: bold}
.info				{font-family: arial, helvetica, sans-serif; font-size: 10px; color: #008800; font-weight: bold}

.dataBottom table tr.table_header {
	background-color: #DEEFEE;
	padding:3px 0px 3px 5px;

}
a.simple_link {color:#0E7BF0;text-decoration:underline;}
a.simple_link:hover {color:#FEBA02;}
tr.extendedRow div.hotel_pics, tr.extendedRow div.description {
	background-color:#FFF9E7;
	border:1px solid #FEBA02;
	margin:0 0.6em 0.6em;
	padding:0.6em;
}
.hr_st1{
	background-color:#BADDDB;
}

.hr_st2{
	background-color:#DEEFEE;
}
tr.extendedRow div.description {
	margin:0.6em 0;
}

.excInRoom{
	background:transparent url(../images/excluded.png) no-repeat scroll 0px 2px;
	padding-top:2px;
}

.pTop8
{
	padding-top:8px;
}
.flyblock
{
 position:absolute;
 z-index:10;
 left:100px;
 visibility:hidden;
}

.incInRoom{
	background:transparent url(../images/included.png) no-repeat scroll 0px 2px;
	padding-top:2px;
}

/* styles for google map popup */
div.overlaySmallMap{
	z-index:5000;
	position:absolute;
	height:182px;
	width:358px;
	left:380px;
	background-color:#FFFFFF;
	text-align:center;
}

div.overlaySmallMap b{
	font-size: 24px;
}

div.overlaySmallMap b a{
	color: #000000;
}

div.overlayFullScreenMap{
	background-color: #000000;

	z-index:5000;
	position: fixed;
 top: 0px;
 left: 0px;

 top: expression(
 document.getElementsByTagName( 'body' )[0].scrollTop + "px"
 );
}

div.wrapperFullScreenMap{
	background-color: #FFFFFF;
	border: none;

	z-index:6000;
	position: fixed;
 top: 0px;
 left: 0px;
	width:0px;
	height:0px;
	padding: 0px;

 top: expression(
 document.getElementsByTagName( 'body' )[0].scrollTop + "px"
 );
}


.m_fr{
	width:884px;
}

/* styles for table border */
.t {
	clear:both;
	border: 1px solid black;
	margin: 0px;
	padding: 0px;
	width:100%;
}
.t td {
	padding: 3px;
}
.t .b_d {
				border-bottom: 1px solid black;
}
.t .b_r {
	border-right: 1px solid black;
}

.pIfr{
	padding-left:420px;
	position:absolute;
	padding-top:210px;
}

div.wrapperLoading{
padding: 10px;

	z-index:6000;
	position: fixed;
 top: 0px;
 left: 0px;
	padding: 0px;

 top: expression(
 document.getElementsByTagName( 'body' )[0].scrollTop + "px"
 );
}

div.wrapperLoading{
padding: 10px;

	z-index:6000;
	position: fixed;
 top: 0px;
 left: 0px;
	padding: 0px;

 top: expression(
 document.getElementsByTagName( 'body' )[0].scrollTop + "px"
 );
}

.tm_obj {
	background-image:url(../images/fon_topMenuObj.gif);
}

div.mapRoute{
	overflow:scroll;
	height:293px;
	padding-left:10px;
	float:left;
	width:230px;
	margin-left:9px;
	margin-top:9px;

}

.dataBottom a.font_norm {font-weight:normal;}
.top_part div.related {
	float:right;
	width:368px;
}
.top_part div.related b {
	font-size:15px;
}
.top_part div.related i {
	color: #07347F;
}
.top_part div.related i b {
	font-size:12px;
}
.top_part div.related i b a{
	text-decoration:underline;
}
.top_part div.related div.fll b {
	font-size:12px;
}
.dataBottom a.fz16{ font-size:16px;}
.dataBottom span.cs_obj_am_span{ font-size:17px;font-weight:bold;}
.dataBottom td.cs_obj_am_td{ width:110px;text-align:center;}
.dataBottom div.cs_obj_info{ width:100%;float:none;}

.top_part img.child {
   border:0px;
float:left;
	margin-right:7px;
	width:103px;
}

h3.breadcrumb,.breadcrumb table tr td {
	padding-bottom:0px;
	padding-top:2px;
	margin-top:10px;
	margin-bottom:5px;
}

.data .or_ar_legenda{
background:#DAF0F6 url(../images/or_ar.jpg) repeat scroll 0 0;
}
.data .or_ar{
text-decoration:underline;
font-weight:bold;
color: #182768;
background:#DAF0F6;
}


.data .free_ar{
font-weight:bold;
background:#84E26E;
}
.data .or{
background:#DAF0F6;
}



.edit_item .backend a.calendar_link{
color: #000000;
text-decoration:none;
}

.data .free_ar a.calendar_link{
color: #0E7BF0;
text-decoration:underline;
}

.data .or_ar a.calendar_link{
color: #0E7BF0;
text-decoration:underline;
}

.ib{
	width:139px;
}

div#ski_search_not_index {
	border: 1px solid #97C4DD;
	margin-bottom:3px;
	background: none repeat scroll 0 0 #F3F6F7;
}

div#skiHotelRoomsData {
	margin-left:3px;
	width:492px;
}

ul.stw li {
	margin-left:3px;
	width:482px;
}
